From 1d013b6e14b1c67958476db94f018973feae7880 Mon Sep 17 00:00:00 2001
From: jullianaa <julliana.coutoalmeida@gmail.com>
Date: Jun 20 2018 23:49:59 +0000
Subject: [PATCH 23/42] Updating names colors of Headerk


---

diff --git a/src/components/shared/HeaderK.vue b/src/components/shared/HeaderK.vue
index 4c58152..5c24c7b 100644
--- a/src/components/shared/HeaderK.vue
+++ b/src/components/shared/HeaderK.vue
@@ -37,7 +37,7 @@ export default {
 
 a:link, a:visited {
   font-family: 'Comfortaa', cursive;
-  color: #fff;
+  color: white;
   text-decoration: none;
 }
 

